@echo off

net session >nul 2>&1
if %errorlevel% equ 0 (
    echo Uninstalling...
    goto Uninstall
) else (
    echo FAILED: Please run this script as admin. Exiting.
    goto End
)

:Uninstall

pushd %~dp0

pushd bin
EnableVROverlay_x64.exe -uninstall
popd

goto UninstallComplete

:UninstallComplete

echo SUCCESS: Uninstalled.

:End
pause
